.squares {
	width: 100%;
	height: 400px;
	background-color: var(--col-dark-grey);
	display: flex;
	justify-content: center;
	align-items: center;
}

.squares__item {
	width: 150px;
	height: 150px;
	background-color: var(--col-yellow);
}

.squares__item + .squares__item {
	margin-left: 70px;
}

.squares__item:nth-child(2) {
	
}

.squares__item:nth-child(3) {
	
}

.squares__item:nth-child(4) {
	
}

.squares__item:nth-child(5) {
	
}

.squares__item:nth-child(6) {
	
}